{
  "verseBefore": "Nguyện trời và đất, cùng biển và mọi vật di chuyển trong đó, đều ca ngợi Ngài.\n\\q",
  "verseAfter": "Nguyện trời và đất, cùng biển và mọi vật sống động trong đó, đều ca ngợi Ngài.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 34,
  "modifiedTimestamp": "2021-10-19T09:55:44.806Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 34
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
